Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 14:40:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hamza ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hamza ali Bot:  Hi Hamza Ali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6336410142 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582236494            06:29 PM, 08th Aug                     hamza ali                    Ok           06:30 PM, 08th Aug                   Sohaib                   Hi&nbsp;Hamza ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:32 PM, 08th Aug                   Sohaib                   We see that you have placed your order on Aug 5, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           06:35 PM, 08th Aug                   Sohaib                   Is there anything else I can help you with?           06:36 PM, 08th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:39 PM, 08th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2956385